QGIS Application - Bug report #14530
DB Manager - Preview window extents ignore added features
2016-03-19 12:28 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 22503
Description

When adding features to existing features, the preview window extents ignore the newly added features. | had to run VACUUM ANALYSE
to zoom to all features in the preview window.

History

#1 - 2016-03-19 01:10 AM - R. R.
- File 14530.mp4 added

#2 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2019-03-09 04:10 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

14530.mp4 614 KB 2016-03-19 R.R.
